<?php

// Blocks



//RC2

define("_MB_NEWBB_DISPLAYF","Afficher &agrave; la taille maximum");

//FINRC2

define("_MB_NEWBB_RECENT","R&eacute;centes discussions dans les Forums");

define("_MB_NEWBB_FORUM","Forum");

define("_MB_NEWBB_TOPIC","Sujet");

define("_MB_NEWBB_RPLS","R&eacute;ponses");

define("_MB_NEWBB_VIEWS","Lectures");

define("_MB_NEWBB_LPOST","Dernier envoi");

define("_MB_NEWBB_VSTFRMS"," Visiter les Forums");

define("_MB_NEWBB_DISPLAY","Afficher %s envois");

//Hack Pseudo-Forum

define("_MB_NEWBB_VONPOST","par");

?>